## ruby-diffy 3.0.6

=== debian/changelog ===
ruby-diffy (3.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #760276)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 15 Sep 2014 15:11:12 +0200
