=== debian/control ===
Source: ruby-diffy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.9.0~), ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-diffy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-diffy.git;a=summary
Homepage: http://github.com/samg/diffy
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-diffy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: convenient way to diff strings in Ruby
 Diffy is a Ruby library providing a convenient way to generate a diff
 from two strings or files.
 .
 Instead of reimplementing the LCS diff algorithm, Diffy uses battle tested
 Unix diff to generate diffs, and focuses on providing a convenient interface.
