## ruby-diffy 3.1.0

=== debian/changelog ===
ruby-diffy (3.1.0-1) unstable; urgency=medium

  * Team upload
  [ Cédric Boutillier ]
  * uncomment inclusion of the README

  [ Abhijith PA ]
  * New upstream release.
  * Bump Standards-Version to 4.0.0
  * New patch 01-fix_library_path.patch

 -- Abhijith PA <abhijith@openmailbox.org>  Mon, 19 Jun 2017 09:53:52 +0530
