=== debian/control ===
Source: ruby-diffy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-rspec
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-diffy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-diffy.git
Homepage: http://github.com/samg/diffy
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-diffy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: convenient way to diff strings in Ruby
 Diffy is a Ruby library providing a convenient way to generate a diff
 from two strings or files.
 .
 Instead of reimplementing the LCS diff algorithm, Diffy uses battle tested
 Unix diff to generate diffs, and focuses on providing a convenient interface.
