=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, gem2deb-test-runner, ruby-rspec

Test-Command: ruby -r "diffy" -e "puts true"
