## ruby-diffy 3.2.1

=== debian/changelog ===
ruby-diffy (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Update 01-fix_library_path.patch
    + Extend library path fix to all spec files (Closes: #830096)
  * Remove debian/tests and set Testsuite to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Wed, 01 Aug 2018 03:00:58 +0200
