## ruby-diffy 3.3.0

=== debian/changelog ===
ruby-diffy (3.3.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ achaayan ]
  * New upstream version 3.3.0

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Sun, 05 Apr 2020 21:38:45 +0530
