=== debian/watch ===
version=3
https://gemwatch.debian.net/diffy .*/diffy-(.*).tar.gz
