## ruby-diffy 3.4.2

=== debian/changelog ===
ruby-diffy (3.4.2-1) unstable; urgency=medium

  [ Vinay Keshava ]
  * Team upload.
  * New upstream version 3.4.2
  * d/control : Bump Standards-Ver to 4.6.1

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Vinay Keshava <vinaykeshava@disroot.org>  Wed, 28 Sep 2022 20:03:00 +0530
