=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ruby-diffy
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diffy.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diffy
-Homepage: http://github.com/samg/diffy
+Homepage: https://github.com/samg/diffy
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
