## ruby-diffy 3.4.4

=== debian/changelog ===
ruby-diffy (3.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 11 Nov 2025 10:21:28 -0600
