=== debian/watch ===
version=4
https://gemwatch.debian.net/diffy .*/diffy-(.*).tar.gz
